Home Forums Theme Support GetFit Error PHP on the the Geftt

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #17440

    We have a customer using your theme. We updated to the latest version of wordpress and purchased the latest licence for the theme. Getting massive PHP errors on latest version of PHP7.
    We active for the moment the old version of PHP.
    Can you help me please ?

    Aymeric

    #17441

    Hi there,

    Try installing this version of the theme: https://d.pr/f/fNUYe6

    Make sure you backup your current theme first if you made any changes to the theme files.

    Cheers!
    Chris

    #17442

    Hello, I have installed the new theme to send but it dont’ work. I upgraded on the PHP version 7 or + but after the website was down. I think that the pluging revolution slider broke the website. it’s possible ?

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.